Bug 188338 - [MAINTAINER] sysutils/rubygem-librarian-puppet: update to 0.9.17
Summary: [MAINTAINER] sysutils/rubygem-librarian-puppet: update to 0.9.17
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-04-07 10:00 UTC by Bartek Rutkowski
Modified: 2014-04-13 02:50 UTC (History)
0 users

See Also:


Attachments
rubygem-librarian-puppet-0.9.17.patch (1.26 KB, patch)
2014-04-07 10:00 UTC, Bartek Rutkowski
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bartek Rutkowski freebsd_committer 2014-04-07 10:00:00 UTC
- Update to 0.9.17
- Removed dependency on open3_backport (new version doesnt need it anymore)
- Pet portlint

Generated with FreeBSD Port Tools 1.00.2014.03.23 (mode: update, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2014-04-07 10:00:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->swills

swills@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2014-04-13 02:42:24 UTC
Author: swills
Date: Sun Apr 13 01:42:21 2014
New Revision: 351170
URL: http://svnweb.freebsd.org/changeset/ports/351170
QAT: https://qat.redports.org/buildarchive/r351170/

Log:
  - Update to 0.9.17
  - Removed dependency on open3_backport (new version doesnt need it anymore)
  - Pet portlint
  
  PR:		ports/188338
  Submitted by:	Bartek Rutkowski <ports@robakdesign.com> (maintainer)

Modified:
  head/sysutils/rubygem-librarian-puppet/Makefile
  head/sysutils/rubygem-librarian-puppet/distinfo

Modified: head/sysutils/rubygem-librarian-puppet/Makefile
==============================================================================
--- head/sysutils/rubygem-librarian-puppet/Makefile	Sun Apr 13 01:37:27 2014	(r351169)
+++ head/sysutils/rubygem-librarian-puppet/Makefile	Sun Apr 13 01:42:21 2014	(r351170)
@@ -1,18 +1,17 @@
 # $FreeBSD$
 
 PORTNAME=	librarian-puppet
-PORTVERSION=	0.9.14
+PORTVERSION=	0.9.17
 CATEGORIES=	sysutils rubygems
 MASTER_SITES=	RG
 
 MAINTAINER=	ports@robakdesign.com
-COMMENT=	A tool for management and bundling Puppet modules
+COMMENT=	Tool for management and bundling Puppet modules
 
 LICENSE=	MIT
 
 RUN_DEPENDS=	${PKGNAMEPREFIX}json>=0:${PORTSDIR}/devel/rubygem-json \
-		${PKGNAMEPREFIX}librarian>=0.1.2:${PORTSDIR}/devel/rubygem-librarian \
-		${PKGNAMEPREFIX}open3_backport>=0:${PORTSDIR}/devel/rubygem-open3_backport
+		${PKGNAMEPREFIX}librarian>=0.1.2:${PORTSDIR}/devel/rubygem-librarian
 
 USE_RUBY=	yes
 USE_RUBYGEMS=	yes

Modified: head/sysutils/rubygem-librarian-puppet/distinfo
==============================================================================
--- head/sysutils/rubygem-librarian-puppet/distinfo	Sun Apr 13 01:37:27 2014	(r351169)
+++ head/sysutils/rubygem-librarian-puppet/distinfo	Sun Apr 13 01:42:21 2014	(r351170)
@@ -1,2 +1,2 @@
-SHA256 (rubygem/librarian-puppet-0.9.14.gem) = 7671e33de79f21c53db9cd6742af57d507439239c6d1a621944d985070a66769
-SIZE (rubygem/librarian-puppet-0.9.14.gem) = 17920
+SHA256 (rubygem/librarian-puppet-0.9.17.gem) = 2930241943f496ec307d745cbc38e8e3ecb012116ab6c49254ce6ab75e8d65ef
+SIZE (rubygem/librarian-puppet-0.9.17.gem) = 17920
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Steve Wills freebsd_committer 2014-04-13 02:46:02 UTC
State Changed
From-To: open->closed

Committed. Thanks!